这几天来报phppod错误的用户比较多,我稍微改了一下程序,请各位升级一下phppod到1.0.6,谢谢! phppod 新版下载地址: http://github.com/xurenlu/phppod/downloads